.frontBotText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px}
.frontBotNewsTable {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; border: 1px B7AD41 solid; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px}
.normalText { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #333333}
a:hover {  color: #660000}
